Arvados - Bug #11460

[SDK] avoid interfering with socket open/close - use pycurl sockoptfunction instead of
opensocketfunction

04/12/2017 02:38 PM - Tom Clegg

Status: In Progress Start date:

Priority: Normal Due date:

Assigned To: Tom Clegg % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Related issues:
Related to Arvados - Bug #11396: Network saturation New 03/30/2017

History

#1 - 08/28/2017 09:53 PM - Tom Morris

- Target version set to Arvados Future Sprints

#3 - 03/06/2020 06:41 PM - Tom Clegg
- Assigned To set to Tom Clegg

- Status changed from New to In Progress

11460-sockopt @ 450eb5tbd0fb26a50e28446517528da1af8e4843 -- https://ci.arvados.org/view/Developer/job/developer-run-tests/1767/

#4 - 07/06/2021 09:23 PM - Peter Amstutz

- Target version deleted (Arvados Future Sprints)
